* {
	border: 0;
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}

html {
	background-image: url(/denali_data/common/htmldata/top-bg.gif);
	background-repeat: repeat-x;
}

table {
	border-collapse: collapse;
}

a:link, a:visited {
	color: #000033;
	text-decoration: none;
}

a:hover, a:active {
	color: #000033;
	text-decoration: underline;
}

input, select, textarea {
	width: 400px;
	margin: 3px 0 6px 0;
	font-size: 12px;
}

#blogout {
	right: 0;
	float: right;
}

#bhelp {
	right: 47px;
	float: right;
}

#brestart {
	right: 94px;
	float: right;
}

#bpreview {
	float: left;
	right:50%;
	margin-right: 158px;
}

#bfull {
	right: 50%;
	margin-right: 70px;
}

#border {
	left: 50%;
	margin-left: -60px;
}

#bsave {
	left: 50%;
	margin-left: 38px;
}

#bmodules {
	left: 50%;
	margin-left: 70px;
}

div.c2jobmenu, div.c2jobmenu div {
	float: left;
	position: absolute;
	background-color: #DCE1F2;
}

div.c2jobmenu {
	min-width: 600px;
	width: 100%;
	height: 65px;
	padding-top: 3px;
	border-bottom: 2px solid #000033;
}

div.c2joblist {
	position: absolute;
	top: 80px;
}

div.job {
	width: 300px;
	height: 110px;
	padding: 5px;
	margin: 5px;
}

div.job, div.jobimage, div.jobtext {
	float: left;
}

div.job, div.job img {
	border: 4px solid #DCE1F2;
}

div.job h3, div.jobtext p {
	font-size: 11px;
	width: 170px;
	margin: 0px 5px 5px 5px;
}

div.job h3 {
	font-weight: bold;
}

#c2data {
	position: absolute;
	top: 81px;
	left: 215px;
	display: table-cell;
	bottom: 0;
	right: 0;
	height: 82%;
	border: 2px solid #000033;
	text-align: center;
}

html>body #c2data {
	right: 0;
	bottom: 0;
	width: auto;
	height: auto; 
}

#c2data img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

object {
	display: block;
	border: 1px solid #000033;
}

table.help {
	width: 500px;
	padding: 20px 50px 20px 50px;
	background-color: #ffffff;
}

table.help td {
	font-size: 12px;
	border-bottom: 2px solid #DCE1F2;
	padding-top: 2px;
	padding-bottom: 2px;
}

td.narrow {
	width: 100px;
	padding-left: 30px;
}

td.wide {
	width: 400px;
	padding-right: 30px;
}

#c2login {
width: 100%;
height: 100%;
background-color: white;
}

#c2login form {
	position: absolute;
	top: 10%;
	left: 10%;
	width: 250px;
	text-align: right;
	background-color: #DCE1F2;
	border: 2px solid #000033;
	padding: 3px;
}

#c2login label {
	display: block;
	margin-top: 6px;
	margin-bottom: 6px;
	width: 230px;
	text-align: right;
	font-weight: bold;
}

#c2login input {
	margin-bottom: 2px;
	margin-right: 2px;
	font-weight: normal;
	width: 100px !important;
}

#c2login input, input, select, textarea {
	border: 1px solid #666699;
	border-top: 2px solid #000033;
	border-left: 2px solid #000033;
}

input.submit {
	width: 100px;
	display: block;
	clear: both;
	margin-left: 190px;
	margin-top: 35px;
}

#c2login input.submit {
	margin-left: 160px;
	width: 80px;
}

input.submit, #c2login input.submit {
	border: 1px solid #666699;
	border-bottom: 2px solid #000033;
	border-right: 2px solid #000033;
}

#orderform {
	width: 500px;
	margin: 40px auto 0 auto;
	text-align: left;
	font-weight: bold;
}

#orderform input {
	font-weight: normal;
}

#orderform select {
	display: block;
	width: 300px;
	margin-right: 180px;
}

#orderform span.note {
	font-weight: normal;
}

div.c2jobform {
	position: absolute;
	left: 0;
	top: 72px;
	width: 200px; 
	float: left;
	padding-top: 9px;
	padding-left: 4px;
}

div.c2jobform h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 9px;
	border: 3px solid #DCE1F2;
	letter-spacing: -.3px;
}

div.c2jobform label {
	padding: 3px;
	background-color: #DCE1F2;
	display: block;
}

div.c2jobform input, div.c2jobform select, div.c2jobform textarea {
	width: 96%;
	border: 1px solid #666699;
	border-top: 2px solid #000033;
	border-left: 2px solid #000033;
	margin: 3px 0 6px 0;
	font-size: 12px;
}

div.c2jobform textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

div.c2jobform input {
	padding: 1px;
}

div.c2jobform p {
	margin-top: 8px;
}

div.c2jobform p, div.c2jobform h3 {
	padding-left: 4px;
	padding-right: 3px;
}

div.c2jobform img, form table td.clickable {
	border: 1px solid #666699;
	border-bottom: 2px solid #000033;
	border-right: 2px solid #000033;	
}

form table td.clickable {
	width: 40px;
	height: 20px;
}

div.c2jobform div {
	margin: 4px 0 4px 0;
	background-color: #DCE1F2;
	padding: 1px;
}

label.check {
	padding-top: 2px !important;
}

label.check input {
	width: 20px;
	border: 0;
	margin: 0;
}